﻿@charset utf-8;
html{overflow:unset;}

@media only screen and (max-width: 959px)  
{
	#content, #header, #footer, .topmenu, #main, #side, #crd {width:100% !important;}
	.topmw > ul> li> div> a {padding: 0 8px;}
}

@media only screen and (max-width: 959px) and (min-width: 768px) 
{
	#slider_wrp {margin-right: -500px;width: 1000px;height: auto !important;}
	#slider {width: 1000px;height: auto !important;}
}

@media only screen and (max-width: 479px)  
{
	h1 {font-size: 22px;}
}

/* 767 and lower */
@media only screen and (max-width: 767px)  
{
	#content{padding: 0 8px;box-sizing: border-box;}
	.pEditor #content{padding:0;}
	.topmenu .box-outer {margin: 0;}
	.topmw {border-radius: 0 !important;margin: 0 !important;}
	#side{padding: 0px 10px;box-sizing: border-box;}

	#myBskt {z-index: 100;}
	
	#slider_wrp {margin-right: -383px;width: 767px;}
	#slider {width: 767px;}
	#wrapper {overflow-x: hidden;width: 100% !important;}
}